Version 1.0
;TGV pour BVE4
;Copyright bverb@free.fr

; Cabine
[This]
Resolution = 1024
Left = -580
Top = 0
Right = 1024
Bottom = 983
DaytimeImage = CabView\Panel_d.bmp
NighttimeImage = CabView\Panel_n.bmp
TransparentColor = #0000FF
Center = 544, 480
Origin = 544, 300

[PilotLamp]
Subject = true
Location = -1024, 0
DaytimeImage = CabView\Panel_Ld.bmp
NighttimeImage = CabView\Panel_Ln.bmp
TransparentColor = #FF00FF
Layer = 10

; Portes gauche
[Pilotlamp]
Subject = Doorl
Location = 497, 636
DaytimeImage = CabView\DoorClsL_d.bmp
NighttimeImage = CabView\DoorClsL_n.bmp
TransparentColor = #0000FF
Layer = 1

; Portes droite
[Pilotlamp]
Subject = Doorr
Location = 497, 670
DaytimeImage = CabView\DoorClsR_d.bmp
NighttimeImage = CabView\DoorClsR_n.bmp
TransparentColor = #0000FF
Layer = 1

; Compteur vitesse
[Needle]
Subject = kmph
Location = 775, 675
DaytimeImage = CabView\Needle_sd.bmp
NighttimeImage = CabView\Needle_sd.bmp
TransparentColor = #000000
Origin = 3, 21
Layer = 1
Radius = 25
InitialAngle = -135.4
LastAngle = 135.4
Minimum = 0
Maximum = 245
NaturalFreq = 5.7
DampingRatio = 0.6

; Centre compteur vitesse
[Pilotlamp]
Subject = true
Location = 768, 668
DaytimeImage = Cabview\SpdCover_d.bmp
NighttimeImage = Cabview\SpdCover_d.bmp
TransparentColor = #0000FF
Layer = 2

; Pression freinage
[Needle]
Subject = Bc
Location = 85, 780
DaytimeImage = CabView\Needle_bd.bmp
NighttimeImage = CabView\Needle_bd.bmp
TransparentColor = #000000
Origin = 8, 79
Layer = 1
Radius = 37
InitialAngle = -160
LastAngle = 180
Minimum = 0
Maximum = 1000
NaturalFreq = 5
DampingRatio = 0.4

; Centre freinage
[Pilotlamp]
Subject = true
Location = 82,775
DaytimeImage = Cabview\BrkCover_d.bmp
NighttimeImage = Cabview\BrkCover_n.bmp
TransparentColor = #0000FF
Layer = 3

; Pression CG
[Needle]
Subject = Mr
Location = 76, 767
DaytimeImage = CabView\Needle_b2d.bmp
NighttimeImage = CabView\Needle_b2d.bmp
TransparentColor = #000000
Origin = 8, 79
Layer = 1
Radius = 13
InitialAngle = -146
LastAngle = 146
Minimum = 200
Maximum = 1600
NaturalFreq = 5
DampingRatio = 0.4

; Ampemetre
[Needle]
Subject = Ats31
Location = 53, 690
DaytimeImage = Cabview\Needle_ad.bmp
NighttimeImage = Cabview\Needle_ad.bmp
TransparentColor = #000000
Origin = 31, 156
Layer = 1
Radius = 35
InitialAngle = 123
LastAngle = -123
Minimum = -210
Maximum = 210
NaturalFreq = 3
DampingRatio = 2

; Centre CG
[Pilotlamp]
Subject = true
Location = 48,682
DaytimeImage = Cabview\BrkCover_d.bmp
NighttimeImage = Cabview\BrkCover_n.bmp
TransparentColor = #0000FF
Layer = 3


; Securite homme mort
[Pilotlamp]
Subject = ats16
Location = 497, 705
DaytimeImage = CabView\EB_d.bmp
NighttimeImage= CabView\EB_n.bmp
TransparentColor = #0000FF
Layer = 2

; Securite homme mort actif
[Pilotlamp]
Subject = ats16
Location = 400,670
DaytimeImage = CabView\EB2_d.bmp
NighttimeImage= CabView\EB2_n.bmp
TransparentColor = #0000FF
Layer = 2

; Sens de marche
[DigitalNumber]
Subject = Ats2
Location = 598, 638
DaytimeImage = CabView\Reverser_d.bmp
NighttimeImage = CabView\Reverser_n.bmp
TransparentColor = #0000FF
Layer = 7
interval = 15.875

; Selection vitesse
[DigitalNumber]
Subject = Power
Location = 757, 713
DaytimeImage = CabView\Power_d.bmp
NighttimeImage = CabView\Power_n.bmp
TransparentColor = #0000FF
Layer = 1
Interval = 32.25

; Selection frein
[DigitalNumber]
Subject = brake
Location = 840, 733
DaytimeImage = Cabview\Brake_d.bmp
NighttimeImage = Cabview\Brake_n.bmp
TransparentColor = #0000FF
Layer = 2
Interval = 21.5

; Allumage Ordinateur1
[Pilotlamp]
Subject = ats5
Location = 126,590
DaytimeImage = Cabview\HV1_d.bmp
NighttimeImage = Cabview\HV1_n.bmp
TransparentColor = #0000FF
Layer = 6

; DRA
[Pilotlamp]
Subject = ats13
Location = 400,705
DaytimeImage = Cabview\HV2_d.bmp
NighttimeImage = Cabview\HV2_n.bmp
TransparentColor = #0000FF
Layer = 6

; Voyant allumage
[Pilotlamp]
Subject = ats5
Location = 167,812
DaytimeImage = Cabview\HV3_d.bmp
NighttimeImage = Cabview\HV3_n.bmp
TransparentColor = #0000FF
Layer = 1

; Essuie glace droite
[Needle]
Subject = Ats199
Location = 510, 1040
DaytimeImage = Cabview\wiper_d.bmp
NighttimeImage = Cabview\wiper_n.bmp
TransparentColor = #0000FF
Origin = 4, 1124
Layer = -1
Radius = 974
InitialAngle = 33.5
LastAngle = -3
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 692, 588
DaytimeImage = Cabview/wiper1_d.bmp
NighttimeImage = Cabview/wiper1_n.bmp
TransparentColor = #0000FF
Origin = 17, 256
Layer = -2
Radius = 600
InitialAngle = 55
LastAngle = -50
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

; Essuie glace gauche
[Needle]
Subject = Ats199
Location = 342, 1040
DaytimeImage = Cabview\wiper_d.bmp
NighttimeImage = Cabview\wiper_n.bmp
TransparentColor = #0000FF
Origin = 4, 1124
Layer = -2
Radius = 974
InitialAngle = -33
LastAngle = 1.5
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

[Needle]
Subject = Ats199
Location = 150, 588
DaytimeImage = Cabview/wiper1_d.bmp
NighttimeImage = Cabview/wiper1_n.bmp
TransparentColor = #0000FF
Origin = 17, 256
Layer = -3
Radius = 600
InitialAngle = -50
LastAngle = 47
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8

; Cache essuie glace
[Pilotlamp]
Subject = true
Location = 0,478
DaytimeImage = Cabview\WiperCover_d.bmp
NighttimeImage = Cabview\WiperCover_n.bmp
TransparentColor = #0000FF
Layer = 4

; Feuille de route
[Timetable]
Location = 450,775
Width = 170
Height = 200
TransparentColor = #000000
Layer = 15



; Compteur kilomčtrique digital
[DigitalNumber] 
Subject = Kmphd0
Location = 835, 657
DaytimeImage = CabView\Digital_d.bmp
NighttimeImage = CabView\Digital_n.bmp
TransparentColor = #0000FF
Layer = 10
Interval = 16

[DigitalNumber] 
Subject = Kmphd1
Location = 823, 657
DaytimeImage = CabView\Digital_d.bmp
NighttimeImage = CabView\Digital_n.bmp
TransparentColor = #0000FF
Layer = 10
Interval = 16

[DigitalNumber] 
Subject = Kmphd2
Location = 811, 657
DaytimeImage = CabView\Digital_d.bmp
NighttimeImage = CabView\Digital_n.bmp
TransparentColor = #0000FF
Layer = 10
Interval = 16


;; AWS
;;
[Pilotlamp]
Subject = ats6
Location = 483, 539
DaytimeImage = CabView\AWS_b.bmp
NighttimeImage = CabView\AWS_b_n.bmp
TransparentColor = #0000FF
Layer = 3

[Pilotlamp]
Subject = ats7
Location = 483, 539
DaytimeImage = CabView\AWS_s.bmp
NighttimeImage = CabView\AWS_s_n.bmp
TransparentColor = #0000FF
Layer = 3


;; AWS reset
[Pilotlamp]
Subject = ats8
Location = 851,532
DaytimeImage = CabView\AWS_reset_d.bmp
NighttimeImage = CabView\AWS_reset_n.bmp
TransparentColor = #0000FF
Layer = 3


;;TPWS
;;
;; Brake Demand
[Pilotlamp]
Subject = ats9
Location = 873,486
DaytimeImage = CabView\TPWSbrake.bmp
NighttimeImage = CabView\TPWSbrake.bmp
TransparentColor = #0000FF
Layer = 3

;; Temporary Isolation and Fault
[Pilotlamp]
Subject = ats10
Location = 900,488
DaytimeImage = CabView\TPWSisol.bmp
NighttimeImage = CabView\TPWSisol.bmp
TransparentColor = #0000FF
Layer = 3

;; TSS Override
[Pilotlamp]
Subject = ats11
Location = 925,490
DaytimeImage = CabView\TPWSover.bmp
NighttimeImage = CabView\TPWSover.bmp
TransparentColor = #0000FF
Layer = 3


;Drop.....................

[Pilotlamp]
Subject = ats200
Location = 299, 150
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats201
Location = 303, -15
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats202
Location = 317, 28
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats203
Location = 330, 154
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats204
Location = 340, -21
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats205
Location = 351, 131
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats206
Location = 364, 22
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats207
Location = 373, 87
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats208
Location = 374, 291
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats209
Location = 379, 350
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats210
Location = 389, 324
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats211
Location = 413, 140
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats212
Location = 402, 350
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats213
Location = 440, 82
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats214
Location = 420, 329
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats215
Location = 468, 45
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats216
Location = 456, 202
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats217
Location = 449, 300
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats218
Location = 467, 248
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats219
Location = 484, 210
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats220
Location = 523, 67
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats221
Location = 478, 329
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats222
Location = 527, 154
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats223
Location = 547, 115
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats224
Location = 516, 277
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats225
Location = 551, 182
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats226
Location = 604, 34
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats227
Location = 516, 370
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats228
Location = 598, 136
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats229
Location = 624, 92
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats230
Location = 547, 351
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats231
Location = 654, 76
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats232
Location = 633, 165
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats233
Location = 588, 312
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats234
Location = 686, 91
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats235
Location = 600, 328
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats236
Location = 633, 275
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats237
Location = 595, 382
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats238
Location = 670, 239
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats239
Location = 605, 399
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats240
Location = 673, 278
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats241
Location = 685, 275
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats242
Location = 670, 324
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats243
Location = 731, 230
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats244
Location = 774, 175
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats245
Location = 727, 280
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats246
Location = 689, 363
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats247
Location = 755, 271
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats248
Location = 782, 247
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats249
Location = 755, 309
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats250
Location = 683, 400
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5



;-------------------------------------------- DEŠŤOVÉ KAPKY - levý stěrač -----------------------------------------------

[Pilotlamp]
Subject = ats200
Location = -166, 307
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats201
Location = -86, 417
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats202
Location = -198, 219
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats203
Location = -74, 407
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats204
Location = -234, 117
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats205
Location = -179, 190
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats206
Location = -213, 107
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats207
Location = -39, 407
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats208
Location = -154, 169
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats209
Location = -149, 157
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats210
Location = -49, 335
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats211
Location = -134, 138
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats212
Location = -66, 260
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats213
Location = -43, 289
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats214
Location = 4, 379
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats215
Location = -4, 336
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats216
Location = -101, 74
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats217
Location = 19, 353
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats218
Location = 19, 332
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats219
Location = 43, 375
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats220
Location = 49, 370
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats221
Location = -33, 99
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats222
Location = -11, 133
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats223
Location = 50, 297
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats224
Location = -13, 52
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats225
Location = 44, 214
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats226
Location = 10, 52
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats227
Location = 77, 271
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats228
Location = 95, 307
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats229
Location = 47, 67
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats230
Location = 93, 225
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats231
Location = 127, 343
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats232
Location = 84, 83
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats233
Location = 110, 168
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats234
Location = 122, 181
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats235
Location = 123, 128
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats236
Location = 149, 240
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats237
Location = 171, 337
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats238
Location = 140, 10
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats239
Location = 158, 71
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats240
Location = 161, 0
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats241
Location = 174, 16
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats242
Location = 197, 173
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats243
Location = 198, 31
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats244
Location = 217, 208
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats245
Location = 222, 77
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats246
Location = 238, 338
DaytimeImage = CabView\drop4_d.bmp
NighttimeImage = CabView\drop4_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats247
Location = 244, 167
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats248
Location = 254, -6
DaytimeImage = CabView\drop1_d.bmp
NighttimeImage = CabView\drop1_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats249
Location = 264, 55
DaytimeImage = CabView\drop2_d.bmp
NighttimeImage = CabView\drop2_n.bmp
TransparentColor = #0000FF
Layer = -5


[Pilotlamp]
Subject = ats250
Location = 275, 62
DaytimeImage = CabView\drop3_d.bmp
NighttimeImage = CabView\drop3_n.bmp
TransparentColor = #0000FF
Layer = -5
